<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Current Weather App</title>
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
</head>

<body>
    <!-- Header -->
    <div id="head-link">
        <nav class="navbar navbar-light bg-light">
            <span class="navbar-brand mb-0 h1">Weather App</span>
            <ul class="nav justify-content-end">
                <li class="nav-item">
                    <a class="nav-link active" href="index.html">Current</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="forecast.html">Forecast</a>
                </li>
            </ul>
        </nav>
    </div>
    <div id="head">
        <p2>Get Current Weather Information</p2>
    </div>
    <!-- Title -->
    <div id="body">
        <p4>Enter City Name</p4>
        <!-- Content -->
        <div id="content">
            <div class="row">
                <div class="col-sm-12">
                    <input type="text" id="inp-city-name" placeholder="Enter city name" />
                    <button type="button" id="btn-search" class="btn btn-info">Search City</button>
                </div>
            </div>
        </div>
        <!-- vùng hiển thị thông tin đơn hàng(order) -->
        <div id="div-container-current-weather" class="container p-2 jumbotron" style="display: none;">
            <div id="div-header-current-weather"></div>
        </div>
        <!-- Footer -->
        <div id="footer">
            <div class="row">
                <div class="col-sm-12">
                    <p3>Copyright © Weather App</p3>
                </div>
            </div>
        </div>
</body>
<script>
    /*** REGION 1 - Global variables - Vùng khai báo biến, hằng số, tham số TOÀN CỤC */

    /*** REGION 2 - Vùng gán / thực thi hàm xử lý sự kiện cho các elements */

    /*** REGION 3 - Event handlers - Vùng khai báo các hàm xử lý sự kiện */

    /*** REGION 4 - Common funtions - Vùng khai báo hàm dùng chung trong toàn bộ chương trình*/

</script>

</html>